function importTextures2()
	txd = engineLoadTXD ( "de_dust_pcg.txd" )
		engineImportTXD ( txd, 13051 )
	col = engineLoadCOL ( "de_dust_pcg.col" )
	dff = engineLoadDFF ( "de_dust_pcg.dff", 0 )
	engineReplaceCOL ( col, 13051 )
	engineReplaceModel ( dff, 13051 )
	engineSetModelLODDistance(13051, 2000)
        outputChatBox( 'Map: de_dust_pcg, Converted by Luc1FeR.', 0, 228, 33, true );
        outputChatBox( 'Visit my site www.luc1fer.u2m.ru', 255, 0, 0, true );
end

setTimer ( importTextures2, 100, 1)
--addCommandHandler("replace",importTextures2)

addEventHandler("onClientResourceStop", getResourceRootElement(getThisResource()),
	function()
		engineRestoreCOL(13051)
		engineRestoreModel(13051)
		destroyElement(dff)
		destroyElement(col)
		destroyElement(txd)
	end
)